*
* $Id$
*
* $Log$
*
*
* fieldmap.inc
*
*CMZ :  3.00/00 02/05/2001  20.42.25  by  Unknown
*-- Author :
       REAL EXMAP,EYMAP,EZMAP,EWXMAP,EWYMAP,EWZMAP,BXMAP,BYMAP,BZMAP,
     -      VMAP,XMAP,YMAP,ZMAP,XMMIN,XMMAX,YMMIN,YMMAX,ZMMIN,ZMMAX,
     -      XAMIN,XAMAX,YAMIN,YAMAX,ZAMIN,ZAMAX,
     -      VMMIN,VMMAX,EPSMAT,EPSSUR
       INTEGER MATMAP,NMAP,NEPS,MAPORD,MAPTYP,IDRMAT,INDEWS(MXWMAP),
     -      NWMAP
       LOGICAL MAPFLG,LMAPPL,SETAX,SETAY,SETAZ
       CHARACTER EWSTYP(MXWMAP)
       CHARACTER*10 MATSRC
       COMMON /FLDMAP/ VMAP(MXMAP,10),
     -      EXMAP(MXMAP,10),EYMAP(MXMAP,10),EZMAP(MXMAP,10),
     -      EWXMAP(MXMAP,10,MXWMAP),EWYMAP(MXMAP,10,MXWMAP),
     -      EWZMAP(MXMAP,10,MXWMAP),
     -      BXMAP(MXMAP,10),BYMAP(MXMAP,10),BZMAP(MXMAP,10),
     -      XMAP(MXMAP,4),YMAP(MXMAP,4),ZMAP(MXMAP,4),
     -      XMMIN,XMMAX,YMMIN,YMMAX,ZMMIN,ZMMAX,
     -      XAMIN,XAMAX,YAMIN,YAMAX,ZAMIN,ZAMAX,VMMIN,VMMAX,
     -      EPSMAT(MXEPS),EPSSUR(MXEPS),MATMAP(MXMAP),
     -      MAPFLG(10+3*MXWMAP),
     -      NMAP,NEPS,MAPORD,MAPTYP,IDRMAT,INDEWS,NWMAP,
     -      LMAPPL,SETAX,SETAY,SETAZ
       COMMON /FLDCHR/ EWSTYP,MATSRC
